@charset "UTF-8";

/* -----------------------------------------------

place

----------------------------------------------- */

.btReserv {
  margin: 15px auto;
  padding: 5px;
  width: 115px;
  line-height: 1.2em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #c23a85;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 100%;
  -moz-box-shadow: 1px 1px #a63a61;
  -webkit-box-shadow: 1px 1px #a63a61;
  box-shadow: 1px 1px #a63a61;
  text-align: center;
  border: #c678b6 1px solid;
  font-weight: bold;
}

.btReserv_off {
  margin: 15px auto;
  padding: 5px;
  width: 115px;
  line-height: 1.2em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #B5B5B5;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 100%;
  -moz-box-shadow: 1px 1px #848484;
  -webkit-box-shadow: 1px 1px #848484;
  box-shadow: 1px 1px #848484;
  text-align: center;
  border: #848484 1px solid;
  font-weight: bold;
}

.btReserv a {
  color: #ffffff;
  text-decoration: none;
}

.place .btReserv a:link, .place .btReserv a:visited {
  color: #ffffff;
  text-decoration: none;
}

.btUnReserv {
  margin: 15px auto;
  padding: 5px;
  width: 125px;
  line-height: 1.2em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #32397a;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 100%;
  -moz-box-shadow: 1px 1px #a63a61;
  -webkit-box-shadow: 1px 1px #a63a61;
  box-shadow: 1px 1px #56065b;
  text-align: center;
  border: #2b327c 1px solid;
  font-weight: bold;
}

.btUnReserv_off {
  margin: 15px auto;
  padding: 5px;
  width: 115px;
  line-height: 1.2em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #B5B5B5;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 100%;
  -moz-box-shadow: 1px 1px #848484;
  -webkit-box-shadow: 1px 1px #848484;
  box-shadow: 1px 1px #848484;
  text-align: center;
  border: #848484 1px solid;
  font-weight: bold;
}

.btUnReserv a {
  color: #ffffff;
  text-decoration: none;
}

.listlink ul {
  overflow: hidden;
}

.listlink ul li {
  margin: 0 0 10px 0;
  padding-left: 1em;
  text-indent: -1em;
}

.listlink ul li a {
  padding: 0 0 0 10px;
  background: url(../images/ico_list.png) no-repeat 0 7px;
  background-size: 6px 7px;
}

.contentsBox {
  padding: 0 15px;
  text-align: left;
}

#googlemap {
  margin: 0 0 30px 0;
}

.mytable {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 1px solid #B7B7B7;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 85%;
}

.mytable th {
  border-right: 1px solid #B7B7B7;
  border-bottom: 1px solid #B7B7B7;
  background: #efdae6;
  font-weight: normal;
  padding: 5px;
}

.mytable td {
  border-right: 1px solid #B7B7B7;
  border-bottom: 1px solid #B7B7B7;
  padding: 5px;
  width: 49%;
}

.sctable {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 1px solid #B7B7B7;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 85%;
}

.sctable th {
  border-right: 1px solid #B7B7B7;
  border-bottom: 1px solid #B7B7B7;
  background: #efdae6;
  font-weight: normal;
  padding: 5px;
}

.sctable td {
  border-right: 1px solid #B7B7B7;
  border-bottom: 1px solid #B7B7B7;
  padding: 5px;
  width: 33%;
}

.sctableweb {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 1px solid #B7B7B7;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 120%;
}

.sctableweb th {
  border-right: 1px solid #B7B7B7;
  border-bottom: 1px solid #B7B7B7;
  background: #efdae6;
  font-weight: bold;
  padding: 5px;
  text-align:left;
}

.sctableweb td {
  border-right: 1px solid #B7B7B7;
  border-bottom: 1px solid #B7B7B7;
  padding: 5px;
  width: 33%;
}

.listdate {
  width: 290px;
  margin: 20px auto 0;
  padding: 0 0 10px 0;
  background: url(../images/bg_dot.gif) repeat-y center center;
  background-size: 1px;
}

.listdate ul {
  overflow: hidden;
  padding: 0 0 5px 0;
}

.linkbt_none {
  margin: 0 0 15px 0;
  padding: 5px;
  float: left;
  width: 115px;
  line-height: 1.2em;
  border: #cccccc solid 1px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #e6e6e6;
  color: #666666;
  font-size: 85%;
  text-align: center;
}

.listdate ul li.nomargin {
  margin-bottom: 0;
}

.listdate ul li.nomarginlb {
  margin: 0 36px 0 0;
}

.listdate ul li.lb {
  margin: 0 36px 15px 0;
}

.listdate ul li.lb a {
  margin: 0 38px 15px 0;
}

.linkbt a {
  padding: 5px;
  float: left;
  width: 113px;
  line-height: 1.2em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #c23a85;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 85%;
  -moz-box-shadow: 1px 1px #a63a61;
  -webkit-box-shadow: 1px 1px #a63a61;
  box-shadow: 1px 1px #a63a61;
  border: #c678b6 1px solid;
  text-align: center;
  font-weight: bold;
}

.linkbt a.currentBt {
  background: #01aaeb;
  -moz-box-shadow: 1px 1px #0167b0;
  -webkit-box-shadow: 1px 1px #0167b0;
  box-shadow: 1px 1px #0167b0;
  border: #95baff 1px solid;
}

.boxtitle a {
  text-align: center;
  display: block;
  padding: 8px 0;
  width: 100%;
  line-height: 1.2em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #c23a85;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 85%;
  -moz-box-shadow: 1px 1px #a63a61;
  -webkit-box-shadow: 1px 1px #a63a61;
  box-shadow: 1px 1px #a63a61;
  font-weight: bold;
  border: #c678b6 1px solid;
}

.datelist {
  overflow: hidden;
}

.record {
  width: 290px;
  border-top: #cccccc dotted 1px;
  margin: 0 auto 30px;
  padding: 10px 0 0 0;
  overflow: hidden;
  background: url(../images/bg_dot.gif) repeat-y center center;
  background-size: 1px;
}

.record li {
  margin: 0;
  padding: 0;
  float: left;
  width: 145px;
  line-height: 1.2em;
  font-size: 85%;
}

.record li.reli {
  margin: 0 0 15px 0;
}

.record li {
  margin: 0 36px 15px 0;
  padding: 5px;
  width: 115px;
  line-height: 1.2em;
  border: #cccccc solid 1px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #e6e6e6;
  color: #666666;
  font-size: 85%;
  text-align: center;
}

.datelist li {
  margin: 0 10px 15px 0;
  padding: 0 0 0 20px;
  float: left;
  width: 230px;
  line-height: 1.2em;
}

.datelist li.nomargin {
  margin: 0 20px 0 0;
}

.firstbox {
  border-bottom: #cccccc dotted 1px;
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
}

.placeBox {
  margin: 0 0 15px 0;
  padding: 15px;
  background: #f0fdff;
  text-align: left;
}

.date {
  font-size: 100%;
  line-height: 1.3em;
}

.date ul li {
  margin: 0 0 5px 0;
}

.date dl {
  overflow: hidden;
}

.date dl dt {
  float: left;
  clear: both;
  margin: 0 0 15px 0;
}

.date dl dd {
  margin: 0;
  padding-left: 7em;
  margin: 0 0 15px 0;
}

.placeBox h1 {
  font-size: 123.1%;
  margin: 0 0 10px 0;
}

.iconh {
  text-align: left;
  margin: 0 auto 40px;
  font-size: 138.5%;
  color: #ce005a;
  padding: 0 0 5px 36px;
  margin: 0 0 20px 0;
  border-bottom: #ce005a solid 2px;
  line-height: 45px;
  font-weight: normal;
  height: 32px;
}

.h2typ01 {
  background: url(../images/ico_list01.jpg) no-repeat;
  background-size: 32px 32px;
}

.h2typ02 {
  background: url(../images/ico_list02.jpg) no-repeat;
  background-size: 32px 32px;
}

.h2typ03 {
  background: url(../images/ico_list03.jpg) no-repeat;
  background-size: 32px 32px;
}

.h2typ04 {
  background: url(../images/ico_list04.jpg) no-repeat;
  background-size: 32px 32px;
}

.h2typ05 {
  background: url(../images/ico_list05.jpg) no-repeat;
  background-size: 32px 32px;
}

.h3box h3 {
  font-size: 100%;
  font-weight: bold;
  padding: 0 0 5px;
  margin: 0 0 10px 0;
  background: url(../images/bg_h3.png) repeat-x center bottom;
}

h2.boxtitle {
  text-align: center;
  background: #fcb3ac;
  font-size: 189%;
  padding: 20px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.pointList li {
  margin: 0 0 40px 0;
}

.topTxt {
  margin: 0 0 40px 0;
  padding: 0 40px;
  font-size: 182%;
  line-height: 1.6em;
}

.h2box {
  margin: 0 0 40px 0;
  width: 100%
}

.h3box {
  margin: 0 0 30px 0;
}

.alertBlock {
  margin-bottom: 12px;
  border: solid 1px #ce005a;
  font-size: 16px;
  color: #ce005a;
  padding: 7px 7px 7px 10px;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
}

.boothTitle {
  position: relative;
  font-weight: normal;
  background: #f3579d;
  border: 4px solid #f3579d;
  padding: 2px 0px 0px;
  font-size: 20px;
  color: #ffffff;
  border-radius: 24px;
  box-shadow: 3px 3px 0px #fdddec;
  margin-bottom: 10px;
  clear: both;
}

.boothTitleSub {
  float: left;
  width: 31%;
  width: 99%;
  margin: 0 1.25% 10px 0;
  clear: none;
  background: #fdddec;
  color: #666666;
  border: 3px solid #f3579d;
  border-radius: 24px;
  box-shadow: none;
}

.boothTitleSubLines {
  width: 31%;
  height: 9em;
}

.boothTitle i {
  font-family: 'Material Icons';
  content: "people";
  display: inline-block;
  line-height: 40px;
  position: absolute;
  left: 0px;
  top: 20px;
  padding: 0em;
  color: #666666;
  background: #ffe009;
  font-weight: normal;
  width: 40px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.29);
  border-bottom: solid 2px #947705;
}

.boothTitle h2 {
  font-size: 18px;
  text-align: left;
  display: block;
  margin: 6px 0px 5px 48px;
}

.boothTitle span.subtext {
  font-size: 75%;
  display: block;
  line-height: 140%;
  margin: 0 14px 10px 48px;
  text-align: left;
}

.boothTitle.red {
  background: #f5482f;
  border-color: #f5482f;
  box-shadow: 3px 3px 0px #fddcda;
}

.boothTitle.green {
  background: #66b027;
  border-color: #66b027;
  box-shadow: 3px 3px 0px #e0efd3;
}

.boothTitle.blue {
  background: #15b8e3;
  border-color: #15b8e3;
  box-shadow: 3px 3px 0px #d4e7f6;
}

.boothTitle.yellow {
  background: #ffe009;
  border-color: #ffe009;
  color: #444444;
  box-shadow: 3px 3px 0px #FFF7CC;
}

.boothTitleSub.red {
  background: #fddcda;
  border-color: #f5482f;
  color: #444444;
  box-shadow: none;
}

.boothTitleSub.green {
  background: #e0efd3;
  border-color: #66b027;
  color: #444444;
  box-shadow: none;
}

.boothTitleSub.blue {
  background: #d4e7f6;
  border-color: #15b8e3;
  color: #444444;
  box-shadow: none;
}

.boothTitleSub.yellow {
  background: #FFF7CC;
  border-color: #ffe009;
  color: #444444;
  box-shadow: none;
}

.placeBox {
  border: 3px solid #00aadd;
  border-width: 3px 0px;
}

.placeBox h1 {
  font-size: 140%;
}

.placeBox .date.firstbox dl {
  padding-inline-start: 0px;
}

.placeBox .date.firstbox dl {
  font-weight: bold;
}

.placeBox .date.firstbox dl dt.placeDetail {
  background-color: #00aadd;
  padding: 3px 10px;
  margin-right: 10px;
  width: fit-content;
  font-size: 88%;
  color: #ffffff;
  display: inline-block;
}

.placeBox .date dl {
  margin-block-end: 0;
}

.placeBox .date dl dt {
  font-size: 88%;
  font-weight: bold;
  color: #00aadd;
  padding: 3px 10px 3px 0;
}

.placeBox .date dl dd {
  padding-left: 0;
  padding: 3px 10px 3px 0;
}

.placeBox .eventFin {
  color: #ffffff;
  font-weight: bold;
  background: #fc8690;
  padding: 10px 10px;
}

.h2box {
  margin-bottom: 15px;
}

.h2box.pink {
  background: #fdddec;
  border-radius: 14px;
  clear: both;
}

.h2box.yellow {
  background: #fff9d6;
  border-radius: 14px;
  clear: both;
}

.h3box {
  margin: 0 10px 10px;
  padding: 10px 0px 30px;
}

.h3box p {
  font-size: 11pt;
  line-height: 160%;
  margin-bottom: 15px;
}

.h3box h3 {
  background-image: none;
  border-bottom: 2px solid #e63484;
}

.place .boxtitle a:link, .place .boxtitle a:visited, .boxtitle a {
  text-align: center;
  display: block;
  padding: 8px 0;
  width: 85%;
  line-height: 1.2em;
  border-radius: 3px;
  background: #eee;
  color: #e63484;
  text-decoration: none;
  font-size: 85%;
  box-shadow: 3px 3px 0px #ccc;
  font-weight: bold;
  border: 0px;
  margin: 0 auto;
}

.btReserv {
  text-align: center;
  display: block;
  padding: 8px 0;
  line-height: 1.2em;
  border-radius: 3px;
  background: #e63484;
  color: #FFFFFF;
  text-decoration: none;
  box-shadow: 3px 3px 0px #fdddec;
  font-weight: bold;
  border: 0px;
}

.mytable th {
  background: #fdddec;
}

.sctable th {
  background: #fdddec;
}

.sctableweb th {
  background: #fdddec;
}

.place .cmnschool, .place .cmnschool:link, .place .cmnschool:visited {
  text-align: center;
  box-shadow: 1px 2px 0px #999;
  background-color: #f9f9f9;
  border-radius: 3px;
  border: 1px solid #dcdcdc;
  display: block;
  margin: 0 auto;
  cursor: pointer;
  color: #f40184 !important;
  font-family: Arial;
  font-size: 125%;
  font-weight: bold;
  padding: 12px 24px;
  text-decoration: none;
  font-size: 155%;
  padding: 24px 24px;
  text-decoration: underline;
  text-shadow: 0px 1px 0px #ffffff;
  background: linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
}

.place .cmnschool.more {
  font-size: 80%;
  font-weight: bold;
  padding: 4px 20px;
  display: inline-block;
  margin: 0px 30px 15px 48px;
  text-decoration: none;
  text-decoration: underline;
}

.place .cmnschool:hover {
  background: linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%) !important;
  background-color: #e9e9e9 !important;
  top: 1px!important;
}

.place .cmnschool:active {
  position: relative;
  color: #f40184 !important;
  top: 1px!important;
}

.h3boxAccess {
  display: table;
  width: 100%;
  margin: 0 auto;
  table-layout: fixed;
}

#googlemap {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  width: 400px;
}

#placeAddress {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding-left: 15px;
}

.h3boxContact {
  padding: 20px 30px 10px;
}

.h3boxContact h3 {
  background: #fdddec;
  color: #f3579d;
  font-size: 125%;
  font-weight: bold;
}

.place .boxtitle a:link, .place .boxtitle a:visited .boxtitle a {
  text-align: center;
  display: block;
  padding: 8px 0;
  width: 38%;
  line-height: 1.2em;
  border-radius: 3px;
  background: #eee;
  color: #e63484;
  text-decoration: none;
  font-size: 85%;
  box-shadow: 3px 3px 0px #ccc;
  font-weight: bold;
  border: 0px;
  margin: 0 auto;
}

.cmnschool br {
  display: none;
}